Bug 137429 - commonality between user<whatever>.jsp and your<whatever>.jsp should be factored out
commonality between user<whatever>.jsp and your<whatever>.jsp should be facto...
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Bowman
Red Hat Satellite QA List
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
Reported: 2004-10-28 09:35 EDT by Ryan Bloom
Modified: 2007-04-18 13:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-22 08:23:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ryan Bloom 2004-10-28 09:35:50 EDT
These are basically the same file, and should be merged to a single file.
Comment 1 Michael Bowman 2004-11-09 10:24:58 EST
Fixed yourdetails.jsp and userdetails.jsp by creating a new jsp
fragment containing the common rows in the edit user table. 

Waiting for feedback on a directory structure for WEB-INF/pages before
I  move on to the others.

Note You need to log in before you can comment on or make changes to this bug.